

b, strong {
font-weight:600!important;
}
.wpb_text_column p {
margin: 0 0 1em 0!important;
}
.bloc-jaune {
background:#ffd718;
display:inline-block;
padding: 4px 8px;
}
.qbutton.default {
color:inherit!important;
}
.qbutton.default:hover, .qbutton.small:hover{
color:#000!important;
}
#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton, .qode-qbutton-main-color {
white-space: normal!important;
}
.langue {
color: white !important;
border: 1px solid white;
font-weight:500;
padding: 3px;
margin-left: 10px;
}
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
	background: #000;
	border-width: 1px;
	border-radius: 0;
	color:#fff;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
	background: #fff;
	border-width: 1px;
	color:#000;
}
.q_list.circle ul>li, .q_list.number ul>li {
        color: #000!important
}
.gform_wrapper .gsection {
border-bottom: none!important;
}
/* CONTACT */
.gfield_description {
    font-size: 12px!important;
    line-height: 1.5!important;
    color: #666!important;
}
.gform_wrapper.gravity-theme .gfield_label {
margin-bottom: 5px!important;
font-size: 13px!important;
}
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme, .gform_legacy_markup_wrapper .top_label .gsection_description {
    font-size: 12px!important;
    line-height: 1.5!important;
    color: #666!important;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
font-size: 13px!important;
padding: 12px!important;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
border:1px solid #eee;
}
.gform_confirmation_message {
    border: 2px solid #333!important;
    padding: 32px!important;
    margin-bottom: 48px!important;
    text-align: center;
}
.gform_confirmation_message span {
    display: inline-block;
    text-transform: uppercase;
    background: #ffd349;
    padding: 4px 15px;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 16px;
    letter-spacing: .5px;
}
.gform_wrapper.gravity-theme .gfield_checkbox label {
font-size:13px!important;
}
